RubyGems Navigation menu

carrierwave-mongoid 1.2.0

Mongoid support for CarrierWave

Versions:

  1. 1.3.0 - June 23, 2019 (61 ko)
  2. 1.2.0 - January 04, 2019 (60,5 ko)
  3. 1.1.0 - July 13, 2018 (60,5 ko)
  4. 1.0.0 - October 16, 2017 (60,5 ko)
  5. 0.10.0 - August 09, 2016 (60 ko)
Voir toutes les versions (29)

Dépendances de Runtime (3):

  • carrierwave < 1.4, >= 0.8
  • mongoid < 8.0, >= 3.0
  • mongoid-grid_fs < 3.0, >= 1.3
  • Dépendances de Development (4):

  • mini_magick >= 0
  • pry >= 0
  • rake ~> 11.1.2
  • rspec ~> 3.4.0
  • Propriétaires:

    Auteurs:

    • Jonas Nicklas, Trevor Turk

    Total de contrôle SHA 256:

    0752e3dd16236a9950efbbe453d93c1214535f35be4c1d3bf7d24ea147557c46

    Total de téléchargements 2 663 653

    Pour cette version 126 868

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 0

    Liens: